body {
    /* background-color: #D5D5D5; */
    background-color: #FBEEC1;
    /* background-color: #DAAD86; */
}

.container {
    height: 100%;
    width: 50%;
    position: fixed;
    z-index: 1;
    top: 0;
    overflow-x: hidden;
    padding-top: 20px;
}

.right {
    right: 0;
}

.left {
    left: 0;
}

.title-container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
    height: 90%;
    background-color: #375E97;
    border-radius: 30px;
}

.title {
    /* color: white; */
    color: #FB6542;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}

.description {
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    text-justify: distribute;
}


.calculator-container {
    background-color: #375E97;
    width: 300px;
    height: 500px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 30px;
}

.container-result {
    height: 25%;
    width: 100%;
    position: fixed;
    z-index: 1;
    top: 25px;
    overflow-x: hidden;
}

.result {
    width: 100%;
    height: 100%;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border-radius: 15px;
}

.output {
    font-size: 75px;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    text-align: right;
    padding-right: 10px;
}

.container-numbers {
    height: 75%;
    width: 100%;
    position: fixed;
    z-index: 1;
    bottom: -50px;
    overflow-x: hidden;
    /* font-family: Arial, Helvetica, sans-serif; */
    /* padding-bottom: -50; */
}

.btn-numbers{
    display: grid;
    grid-template-columns: 70px 70px 70px 70px;
    grid-gap: 5px 0px;
    /* padding: 20px; */
    padding-left: 15px;
}

.btn-numbers button {
    width: 55px;
    height: 55px;
    background-color: #9099A1;
    border: 1px solid #D5D5D5;
    border-radius: 30px;
    color: white;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
}

.btn-numbers button:focus {
    outline: none;
}

.btn-numbers button:hover {
    background-color: #96858F;
}

.item0 {
    width: 75% !important;
    height: 55px !important;
    grid-column: 1 / span 3 !important;
    text-align: left !important;
    padding-left: 20px !important;
}

.clear {
    width: 50% !important;
    height: 55px !important;
    grid-column: 1 / span 3 !important;
    text-align: left !important;
    padding-left: 20px !important;
    background-color: #FFBB00 !important;
}

.operator {
    background-color: #FB6542 !important;
    font-size: 30px !important;
    text-align: center !important;
}